RubyGems Navigation menu

dependabot-bundler 0.162.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.253.0 - April 18, 2024 (60 KB)
  2. 0.252.0 - April 11, 2024 (60,5 KB)
  3. 0.251.0 - April 05, 2024 (60 KB)
  4. 0.250.0 - April 02, 2024 (60 KB)
  5. 0.249.0 - March 28, 2024 (60 KB)
  6. 0.162.1 - September 20, 2021 (58,5 KB)
Mostrar todas las versiones (839 total)

dependencias de Runtime (1):

dependabot-common = 0.162.1

dependencias de Development (11):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.18.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.0.0
webmock ~> 3.4

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

829c1778da2c3c8878e0376214f0a2bbd3e84e1fda37d53ea6cc6a57148e1370

Total de descargas 2.566.546

Para esta versión 2.125

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: